<div class="opening-hours">
    <div class="opening-hours__wrapper container">
        <h2 class="opening-hours__heading">Opening Hours</h2>
        <div class="opening-hours-content">
            <p class="opening-hours-content__title">Monday to Friday</p>
            <p class="opening-hours-content__hours">10am - 10pm</p>
        </div>
        <div class="opening-hours-content">
            <p class="opening-hours-content__title">Saturday to Sunday</p>
            <p class="opening-hours-content__hours">09am - 11pm</p>
        </div>
        <div class="opening-hours__image"></div>
    </div>
</div>